Master CRM - Feature #2059

Pending Use Cases of All replies, completed, social unified.

08/25/2021 11:34 AM - hira naseem

Status: In Progress

Priority: High

Assignee: muhammad abdullah
Category:

Target version:

Start date: 08/25/2021
Due date:

% Done: 20%
Estimated time: 8.00 hours

Description

All Completed -- Ability to perform certain actions with a completed message of post like an email or attach tags

All Replies -- Ability to perform certain like email, reply, attach tags

Social Unified Inbox -- Ability to archive a message, email, reply, attach tags

History

#1 - 11/12/2021 06:57 AM - muhammad abdullah

- Estimated time set to 8.00

11-11-2021

All Completed (Email) Done.

All Replies (Email) Done.

#2 - 11/12/2021 03:29 PM - muhammad abdullah

12-11-2021

Social Unified (Email) Done.

All Completed (Assign Tags) Done.

All Replies (Assign Tags) Done.
Social Unified (Assign Tags) Done.

05/05/2025

1/1




